/*****************************************************************************/
/* EVERY PAGE */
BODY {
  background-color: white;
  color: #004000;
  font-family: cursive;
  font-size: 13px;
  margin: 0;
  padding: 0;
  text-align: justify;
  width: 100%;
}
H1 {
  background-color: #FFFFC0;
  color: #400000;
  font-size: 2em;
  font-weight: bold;
  margin: 0;
  padding: 0.5em;
  text-align: left;
  vertical-align: middle;
}
H1 IMG {
  float: right;
}
TABLE {
  clear: both;
}

/*****************************************************************************/
/* NAVIGATION TO THE LEFT */
.NAV {
  background-color: #FFFFC0;
  float: left;
  height: 90%;
  margin: 0;
  padding: 0;
  padding-top: 1em;
  width: 20%;
}
.NAV A {
  color: #400000;
  display: block;
  font-style: normal;
  font-variant: small-caps;
  font-weight: normal;
  height: 4em;
  line-height: 4em;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  width: 100%;
}
.NAV A:HOVER {
  background-color: #006000;
  color: #FFFFFF;
}

/*****************************************************************************/
/* MENU OF IMPORTANT ITEMS WITH SHORT DESCRIPTION */

.MENU {
  margin-left: 3em;
}

.MENU H2 {
  color: #004000;
  text-align: left;
  font-size: 1em;
  font-style: italic;
  font-weight: bold;
  margin-left: -3em;
}


/*****************************************************************************/
/* CONTENT TO THE RIGHT */
.CONTENT {
  float: right;
  font-family: cursive;
  margin: 1%;
  padding: 0;
  width: 75%;
}

/*****************************************************************************/
/* HEADERS */
H2 {
  color: #400000;
  font-size: 1.5em;
  font-weight: bold;
  margin: 0;
  margin-top: 2%;
  padding: 0;
  text-align: center;
}
H3 {
  background-color: #FFFFC0;
  color: #400000;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
  margin-top: 1%;
  padding: 1%;
  text-align: left;
  width: 100%;
}
H4 {
  color: #400000;
  font-size: 1em;
  font-style: italic;
  font-weight: bold;
  margin: 0;
  margin-top: 1%;
  padding: 0;
  text-align: left;
}
/*****************************************************************************/
/* MISC */
STRONG {
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}
HR {
  background-color: #800000;
  color: #800000;
  margin: 0;
  padding: 0;
}
A {
  color: #003000;
  font-style: italic;
}
A:HOVER {
  background-color: #006000;
  color: #FFFFFF;
}
.DL A {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  border-style: none;
  color: #FFFFFF;
}
.DL A:HOVER {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  border-style: none;
  color: #FFFFFF;
}
FORM {
  margin: 0;
  padding: 0;
}
/*****************************************************************************/
EM {
  font-style: italic;
  font-weight: bold;
}
NOBR {
  white-space: nowrap;
}
TT {     /* NON-BREAKING CODE WITHIN TEXT (replaces deprecated NOBR) */
  color: black;
  font-family: courier, monospace;
  font-weight: bold;
  white-space: nowrap;
}
TT.HI { /* Highlighted (selected) text */
  background-color: navy;
  color: white;
}
.HILIGHT {
  background-color: #FFE8FF;
}
/*****************************************************************************/
DT {
  font-weight: bold;
}
DD {
  margin-bottom: 1%;
  width: 95%;
}
/*****************************************************************************/
/* EXAMPLES */
PRE {
  background-color: #FFF0E0;
  color: black;
  font-family: courier, monospace;
  font-style: normal;
  font-weight: bold;
  margin: 0;
  padding: 1%;
  width: 95%;
}
/*****************************************************************************/
/* ASIDE */
.ASIDE {
  background-color: #FFE0FF;
  clear: both;
  display: inline;
  float: right;
  margin-left: 1em;
  padding: 1em;
  text-align: justify;
  width: 50%;
}

/*****************************************************************************/
/* BOOKMARKS */
.BOOKMARKS TABLE {
  border: solid thin; 
  clear: both;
  float: left; 
  font-size: 10px;
  font-weight: bold;
  margin: 1em 1em 1em 0pt; 
  text-align: center;
}
.BOOKMARKS IMG {
  border: medium none;
  margin: 0;
  padding: 0;
}
.BOOKMARKS A {
  font-style: normal;
  text-decoration: none;
  white-space: nowrap;
}
.BOOKMARKS A:HOVER {
  background-color: white;
  color: #004000;
}

/*****************************************************************************/
/* FOOTER */
.FOOT {
  clear: both;
  float: right;
  font-size: 0.7em;
  text-align: right;
  width: 100%;
}

